/*
Theme Name: Canvas Child
Theme URI: http://www.woothemes.com/
Template: canvas
Author: WooThemes
Author URI: http://www.woothemes.com/
Description: Designed by WooThemes.
Tags: canvas,woothemes
Version: 5.9.22.1466539914
Updated: 2016-06-21 13:11:54

*/

.home .entry-title, .page-id-1180 .entry-title, .page-id-834 .title, .page-id-855 .title {display: none;}
.entry img, img.thumbnail {
background: none;
border: medium none;
padding: 5px;
}

body { line-height: 120%;}

body p {margin-bottom: .2em;}
.page-id-755 .entry-title {display: none;}
.page-id-755 .button {min-width: 225px;}
.shortcode-toggle h4 a {background-color: #DAE6BD!important;}
#wrapper .shortcode-toggle.border {border: 1px solid #177EE5;}

.page-id-1180 .threecol-two {margin-bottom: 2%;}
.page-id-1180 .red {background-color: #943634; display: block; color: #ffffff; padding: 10px; font-size: 18px;}
.page-id-1180 .click-text {font-size: 15px; text-align: right; display:block; font-style: italic;}
.page-id-1180 a.red {text-decoration:none;}